org.apache.coyote.http2

## Class HpackDecoder

- java.lang.Object
- - org.apache.coyote.http2.HpackDecoder

-     public class HpackDecoder
      extends Object

  A decoder for HPACK.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected static StringManager` | `sm`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### sm

          protected static final StringManager sm

Copyright © 2000-2020 Apache Software Foundation. All Rights Reserved.